Subject: Re: bug#12881: Assume at least POSIX.1-1988 for fcntl.h

From: Eli Zaretskii <[email-masked]>
Date: Fri, 16 Nov 2012 19:41:20 +0200

> From: Juanma Barranquero <[email-masked]>
> Date: Fri, 16 Nov 2012 17:29:30 +0100
> Cc: Stefan Monnier <[email-masked]>, [email-masked], [email-masked]
> 
> On Fri, Nov 16, 2012 at 5:00 PM, Eli Zaretskii <[email-masked]> wrote:
> 
> > It's not.  It involves careful reading of the code and of the Posix
> > spec, that's all.
> 
> Well, perhaps. But watching the back-and-forth between Paul and you,
> it seems to me that things aren't so straightforward.

Most of that is just differences of opinions and styles, actually.
The factual basis is more or less known, solid, and not subject to
dispute.